uuid: e7d4eb3c-43e8-4f32-b8da-690681b69b02
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body
    - node.type.team_member
  module:
    - text
id: node.team_member.field_body
field_name: field_body
entity_type: node
bundle: team_member
label: Bio
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
